/* Class = "NSTextFieldCell"; title = "Post Processing"; ObjectID = "8kS-3n-zPz"; */
"8kS-3n-zPz.title" = "Nachbearbeitung";

/* Class = "NSButtonCell"; title = "Invert"; ObjectID = "Bgj-Wn-nYV"; */
"Bgj-Wn-nYV.title" = "Umkehren";

/* Class = "NSMenuItem"; title = "Old Filters"; ObjectID = "C7o-6b-AH3"; */
"C7o-6b-AH3.title" = "Alte Filter";

/* Class = "NSTextFieldCell"; title = "File Information"; ObjectID = "dQ9-Av-X2F"; */
"dQ9-Av-X2F.title" = "Dateiinformationen";

/* Class = "NSTextFieldCell"; title = "Settings"; ObjectID = "ECr-3o-qCi"; */
"ECr-3o-qCi.title" = "Rahmen";

/* Class = "NSTextFieldCell"; title = "Level"; ObjectID = "epa-Vl-kYQ"; */
"epa-Vl-kYQ.title" = "Ebene";

/* Class = "NSTextFieldCell"; title = "Saturation"; ObjectID = "JcG-5f-pPo"; */
"JcG-5f-pPo.title" = "Sättigung";

/* Class = "NSButton"; ibShadowedToolTip = "Tint the image with the color"; ObjectID = "kXz-vO-w7W"; */
"kXz-vO-w7W.ibShadowedToolTip" = "Bild mit der Farbe kolorieren";

/* Class = "NSTextFieldCell"; title = "Exposure"; ObjectID = "Mvk-FO-x9x"; */
"Mvk-FO-x9x.title" = "Belichtung";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust contrast"; ObjectID = "NjK-nm-HUB"; */
"NjK-nm-HUB.ibShadowedToolTip" = "Kontrast anpassen";

/* Class = "NSButtonCell"; title = "Colorize:"; ObjectID = "rGf-9v-bqY"; */
"rGf-9v-bqY.title" = "Kolorieren:";

/* Class = "NSButtonCell"; title = "Enhance"; ObjectID = "s7T-wi-UWw"; */
"s7T-wi-UWw.title" = "Verbessern";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust contrast"; ObjectID = "UqZ-DW-Z6J"; */
"UqZ-DW-Z6J.ibShadowedToolTip" = "Kontrast anpassen";

/* Class = "NSColorWell"; ibShadowedToolTip = "Tint color picker"; ObjectID = "UX6-LW-Lk2"; */
"UX6-LW-Lk2.ibShadowedToolTip" = "Auswahlwerkzeug „Farbton“";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "v7e-vd-LT3"; */
"v7e-vd-LT3.title" = "Austauschen";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "WMi-ha-f2y"; */
"WMi-ha-f2y.title" = "Zurücksetzen";

/* Class = "NSTextFieldCell"; title = "Filter"; ObjectID = "y2n-9v-Lkx"; */
"y2n-9v-Lkx.title" = "Filter";

/* Class = "NSButton"; ibShadowedToolTip = "Invert the image colors (a negative effect)"; ObjectID = "yvS-cQ-FNf"; */
"yvS-cQ-FNf.ibShadowedToolTip" = "Bildfarben umkehren (Negativ-Effekt)";

